﻿/**
  ************************************************************************
  蓝魅网络版权所有，官方网站:www.lanmeiwl.cn 版权所有 拒绝盗版
  ************************************************************************
  蓝魅官方网站：http://www.lanmeiwl.cn/   （版权所有-拒绝盗版）
  蓝魅官方店铺：https://shop141988911.taobao.com/ （版权所有-拒绝盗版）
  ************************************************************************
  郑重警告：本站系统来自蓝魅网络传媒有限公司 版权所有    www.lanmeiwl.cn
  ************************************************************************ 
  禁止盗版模仿本站面样式（包括但不限于CSS代码、JS代码、html代码）。
  ************************************************************************
 */

.clear { clear: both; }
.index_header { height: 790px; background: url(img/service_bg.gif) repeat-x bottom; }
.index_banner { height: 480px; width: 100%; overflow: hidden; text-align: center; background: url(img/service_bg.gif) repeat-x bottom; }
.home-slider { overflow: hidden; }
.design_box { width: 1200px; margin: 0px auto; position: relative; z-index: 10000; left: 0px; }
.design { width: 1200px; margin: 0 auto; position: absolute; bottom: 30px; left: 0px; overflow: hidden; z-index: 10000; }
.design dl { float: left; width: 310px; height: 94px; background: url(img/design_dl_bg.gif) no-repeat; text-align: center; padding: 15px 30px; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
.design dl.sel { background: url(img/design_dl_bg_hover.gif) no-repeat; color: #fff; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.design dl.sel dd { color: #fff; }
.design_center { margin: 0 45px; }
.design dl dt { width: 300px; font-family: "微软雅黑"; font-size: 20px; font-weight: bold; border-bottom: #0F6; }
.design dl dd { line-height: 20px; padding-top: 10px; color: #999; width: 260px; text-align: center; margin: 0px auto; }
.service_bg { width: 1200px; margin: 50px auto auto; top: 0px; position: relative; height: 290px; z-index: 100000; }
.service { width: 1200px; margin: 0 auto; position: absolute; bottom: 20px; left: 0px; height: 290px; }
.service dl { width: 266px; height: 290px; float: left; text-align: center; }
.service dt { font-family: "微软雅黑"; font-size: 16px; font-weight: bold; padding-top: 200px; padding-bottom: 10px; }
.service dd { font-size: 12px; color: #999; }
.service01 { background: url(img/service_bg01.gif) no-repeat; margin-right: 45px; }
.service01:hover { background: url(img/service_bg01_hover.gif) no-repeat; color: #2eafbb; }
.service02 { background: url(img/service_bg02.gif) no-repeat; margin-right: 45px; }
.service02:hover { background: url(img/service_bg02_hover.gif) no-repeat; color: #2eafbb; }
.service03 { background: url(img/service_bg03.gif) no-repeat; margin-right: 45px; }
.service03:hover { background: url(img/service_bg03_hover.gif) no-repeat; color: #2eafbb; }
.service04 { background: url(img/service_bg04.gif) no-repeat; margin: 0; }
.service04:hover { background: url(img/service_bg04_hover.gif) no-repeat; color: #2eafbb; }
.service dl.service_hover dd { color: #2eafbb; }
.content { margin-top: 30px; }
.content_title { margin-bottom: 25px; background: url(img/content_title_bg.png) repeat-x center center; }
.content_title2 { background-color: #fff; width: 207px; }
.content_title3 { background-color: #fff; width: 260px; }
.content_title4 { background-color: #f9f9f9; width: 268px; }
.title_ch { font-family: "微软雅黑"; font-size: 20px; font-weight: bold; margin-right: 15px; background: none; color: #2eafbb; }
a.title_ch { font-family: "微软雅黑"; font-size: 20px; font-weight: bold; margin-right: 15px; background: none; color: #2eafbb; }
.title_en { font-family: Arial; font-size: 20px; color: #aaa; text-transform: uppercase; background: none; }
.cases { width: 1200px; margin: 0 auto; }
.cases_dl { width: 1200px; margin: 0 auto; filter: alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3; }
.cases_dl dl { width: 280px; float: left; padding-bottom: 40px; }
.en { margin-left: 0px; }
.cases_name { font-size: 14px; padding-top: 15px; }
.cases_int { font-size: 12px; padding-top: 10px; color: #999; line-height: 20px; }
.cases_center { margin-left: 20px; }
.news_bg { margin: 0 auto; background: url(img/news_bg.gif) no-repeat center center; background-color: #f9f9f9; }
.news { width: 1200px; margin: 0 auto; padding-top: 40px; padding-bottom: 40px; }
.news_con_left, .news_con_right { width: 550px; }
.news_con_left dl, .news_con_right dl { border-bottom: dashed 1px #d8d8d8; padding: 20px 0 10px 0; }
.news_title { font-size: 14px; font-weight: bold; }
.news_title a { color: #666; }
.news_title a:hover { color: #2eafbb; text-decoration: underline; }
.news_date { color: #999; font-family: Arial; }
.news_con_left dl dd, .news_con_right dl dd { line-height: 20px; margin-top: 10px; }
.news_con_left dl dd a, .news_con_right dl dd a { color: #999; }
.news_con_left dl dd a:hover, .news_con_right dl dd a:hover { color: #666; }
.partners { width: 1200px; margin: 0 auto; padding: 40px 0 20px 0px; clear: both; }
.partners_table { margin-top: 20px; clear: both; display: none; }
.partners_table li { float: left; width: 150px; text-align: center; height: 90px; }
.partners_table li img { padding: 0px; margin: 0px; }
.link { line-height: 24px; padding: 10px 0; color: #999; }
.link a { color: #999; display: inline-block; white-space: nowrap; padding-right: 10px; }
.link a:hover { text-decoration: underline; }
.adipoli-wrapper { margin: auto; position: relative; display: inline-block; }
.adipoli-wrapper>img { position: absolute; z-index: 1; }
.adipoli-before { position: absolute; z-index: 5; }
.adipoli-after { position: absolute; z-index: 10; }
.adipoli-slice { display: block; position: absolute; z-index: 15; height: 100%; }
.adipoli-box { display: block; position: absolute; z-index: 15; }
/*==========工作流程==========*/


strong, em { font-style: normal; font: 12px/18px "微软雅黑", Arial, Helvetica, sans-serif; }
.footer .footer-logo, .icon, .hd .bor-bton { background: url(/style/images/u_icon.png) no-repeat scroll 0px 0px transparent; }
.hd .bor-bton { height: 6px; width: 435px; margin: 0px auto; background-position: 0px -55px; }
.hd strong { display: block; width: 100%; height: 40px; text-align: center; font-size: 30px; line-height: 70px; font-weight: normal; }
.h-mission { width: 100%; background: #fff; padding-top: 50px; }
.h-mission .bd { position: relative; width: 1200px; height: 280px; margin: 20px auto; background: url(/style/images/mission_bg.jpg) no-repeat left top; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0) }
.h-mission .scale-animate { -webkit-animation: move .8s .5s both; -moz-animation: move .8s .5s both; -o-animation: move .8s .5s both; }
@-webkit-keyframes move { 0% {
-webkit-transform: scale(0)
}
 100% {
-webkit-transform: scale(1)
}
}
@-moz-keyframes move { 0% {
-moz-transform: scale(0)
}
 100% {
-moz-transform: scale(1)
}
}
@-o-keyframes move { 0% {
-moz-transform: scale(0)
}
 100% {
-moz-transform: scale(1)
}
}
.h-mission .bd span { position: absolute; }
.h-mission .bd span .icon { display: block; width: 17px; height: 21px; background-position: -148px 0; }
.h-mission .bd .s1 { left: 37px; top: 79px; }
.h-mission .bd span .s-animate { -webkit-animation: fadeOutLeftBig 1s .2s infinite; -moz-animation: fadeOutLeftBig 1s .2s infinite }
@-webkit-keyframes fadeOutLeftBig { 0% {
 -webkit-transform:scale(1)
}
 50% {
 -webkit-transform:scale(1.05)
}
 100% {
 -webkit-transform:scale(1)
}
}
@-moz-keyframes fadeOutLeftBig { 0% {
 -moz-transform:scale(1)
}
 50% {
 -moz-transform:scale(1.05)
}
 100% {
 -moz-transform:scale(1)
}
}
.h-mission .bd .s1 .icon { width: 160px; height: 160px; background-position: 0 -162px; }
.h-mission .bd .s2 { left: 232px; top: 137px; }
.h-mission .bd .s3 { left: 261px; top: 215px; }
.h-mission .bd .s4 { top: 130px; left: 261px; }
.h-mission .bd .s4 .icon { width: 82px; height: 82px; background-position: -161px -162px; }
.h-mission .bd .s5 { left: 339px; top: 21px; }
.h-mission .bd .s5 .icon { width: 73px; height: 73px; background-position: -244px -162px; }
.h-mission .bd .s6 { left: 403px; top: 161px; }
.h-mission .bd .s6 .icon { width: 73px; height: 73px; background-position: -318px -162px; }
.h-mission .bd .s7 { left: 535px; top: 42px; }
.h-mission .bd .s8 { left: 532px; top: 171px; }
.h-mission .bd .s9 { left: 641px; top: 173px; }
.h-mission .bd .s10 { left: 535px; top: 59px; }
.h-mission .bd .s10 .icon { width: 130px; height: 130px; background-position: -392px -162px; }
.h-mission .bd .s11 { left: 745px; top: 20px; }
.h-mission .bd .s11 .icon { width: 104px; height: 104px; background-position: -523px -162px; }
.h-mission .bd .s12 { left: 752px; top: 168px; }
.h-mission .bd .s12 .icon { width: 104px; height: 104px; background-position: -628px -162px; }
.h-mission .bd .s13 { left: 855px; top: 62px; }
.h-mission .bd .s14 { left: 846px; top: 255px; }
.h-mission .bd .s15 { left: 918px; top: 115px; }
.h-mission .bd .s15 .icon { width: 72px; height: 72px; background-position: -733px -162px; }
.h-mission .bd .s16 { left: 941px; top: 199px; }
.h-mission .bd .s17 { left: 1047px; top: 62px; }
.h-mission .bd .s17 .icon { width: 123px; height: 123px; background-position: 0 -321px; }
.h-mission .bd .s18 { left: 1104px; top: 33px; }
.h-mission .bd .ab em { position: absolute; top: 70px; left: 31px; color: #fff; }
.h-mission .bd .ab .a5 { top: 39px; left: 11px; }
.h-mission .bd .ab .a4 { top: 47px; left: 16px; }
.h-mission .bd .ab .a6 { top: 41px; left: 18px; }
.h-mission .bd .ab .a15 { top: 40px; left: 20px; }
.h-mission .bd .ab .a7 { left: 22px; top: -7px; width: 120px; color: #333; }
.h-mission .bd .ab .a3 { left: 19px; top: 19px; width: 100px; color: #333; }
.h-mission .bd .ab .a2 { left: -14px; top: -20px; width: 100px; color: #333; }
.h-mission .bd .ab .a10 { left: 44px; top: 60px; color: #fff; width: 60px; text-shadow: 2px 2px 2px #000; }
.h-mission .bd .ab .a17 { font-size: 24px; top: 56px; left: 41px; }
.h-mission .bd .ab .a18 { left: -3px; }
.s1-user { position: absolute; top: 96px; left: 30px; }
.s1-user, .s2-user { font-size: 24px; color: #fff; }
/*==========关于 优美迅 动态==========*/

.umeixun { width: 100%; height: 440px; background: url("/style/images/lanan.jpg") no-repeat fixed center center / cover transparent; background-size: cover; overflow: hidden; }
.umeixun .mod-l { float: left; width: 541px; height: 378px; margin: 70px 0 0 20px; background: url("/style/images/umeixun_img_bg.png") no-repeat left top; }
.umeixun .mod-r { float: right; width: 550px; margin: 65px 0 0 0; }
.umeixun .mod-r .hd { height: 50px; line-height: 50px; margin: 0; }
.umeixun .mod-r .hd strong { font-size: 24px; color: #fff; text-align: left; font-weight: bold; }
.umeixun .mod-r .bd p { line-height: 24px; color: #fff; margin-bottom: 10px; }
.umeixun .mod-r .bd .link-more { display: block; width: 70px; margin-top: 25px; padding: 6px 5px; border: 1px solid #fff; color: #fff; border-radius: 8px; text-align: center; }
.umeixun .mod-r .bd a.link-more:hover { border: 1px solid #00a2e9; background: #00a2e9; -webkit-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; -moz-transition: all 300ms ease-in; }
.umeixun .mod-r .bd .h-news-list li { line-height: 30px; }
.umeixun .mod-r .bd .h-news-list li a { color: #fff; }
.container1 { width: 1200px; margin: 0px auto; }
.media-txt .fhtf40 { font-size: 35px; font-weight: normal; line-height: 46px; margin-bottom: 10px; color: #FFF; }
.media-txt .fhtf46{ font-size: 40px; font-weight: normal; line-height: 46px; margin-bottom: 10px; color: #FFF; }
.media-txt .colf1e { color: #F1EB3B; }
.media-txt .fhtf22 { margin-bottom: 10px; font-size: 22px; color: #FFF;font-family: "微软雅黑"; }
/*==========分割栏1==========*/
.title1 { width: 100%; color: #474747; }
.title1 h2 { font-size: 28px; font-weight: normal; text-align: center }
.title1 h2 b { color: #CD0C00; font-weight: normal; }
.title1 h3 { height: 30px; line-height: 30px; font-size: 12px; color: #666; font-weight: normal; text-align: center }
.viplam { margin-top: 20px; }
/*==========分割栏2==========*/
.sy_gg { width: 1200px; text-align: center; background: url(/style/images/xian.jpg) no-repeat scroll 0px 50px transparent; margin-top: 20px; margin: 0 auto; }
.sy_gg span { color: #666; font-size: 30px; font-family: "Microsoft YaHei"; height: 55px; line-height: 35px; }
.sy_gg span { color: #666; font-size: 30px; font-family: "Microsoft YaHei"; height: 55px; line-height: 35px; }
.sy_gg p { color: #6A6A6A; line-height: 18px; font-size: 14px; margin-top: 8px; font-family: "Microsoft YaHei"; }
/*************** 团队 **********/
.duantui { margin-top: 30px; }
.artist { width: 1200px; position: relative; height: 354px; margin: 40px auto 0 auto; }
.artist li { left: 240px; overflow: hidden; width: 110px; position: absolute; top: 0px; height: 110px }
.artist li a { background: #ff0048; filter: alpha(opacity=80); left: 0px; color: #fff; font-family: 'microsoft yahei'; position: absolute; top: 0px; opacity: 0.9 }
.artist li a:hover { color: #fff }
.artist li a strong { line-height: 2em; font-size: 24px; }
.artist .a1 { left: 0px; position: absolute; top: 0px; width: 230px; height: 354px; }
.artist .a2 { width: 232px; height: 232px }
.artist .a3 { left: 240px; top: 244px }
.artist .a4 { left: 362px; top: 244px }
.artist .a5 { left: 482px; top: 0px }
.artist .a6 { left: 604px; top: 0px }
.artist .a7 { left: 482px; top: 120px }
.artist .a8 { left: 604px; top: 120px }
.artist .a9 { left: 482px; width: 232px; top: 244px }
.artist .a10 { left: 726px; top: 0px }
.artist .a11 { left: 848px; top: 0px }
.artist .a12 { left: 726px; width: 232px; top: 120px; height: 232px }
.artist .a13 { left: 968px; width: 232px; top: 0px; height: 232px; }
.artist .a14 { left: 968px; top: 244px }
.artist .a15 { left: 1090px; top: 244px }
.artist .a2 a { padding-right: 20px; padding-left: 30px; font-size: 18px; padding-bottom: 15px; overflow: hidden; width: 182px; padding-top: 45px; height: 172px }
.artist .a3 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a4 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a5 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a6 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a7 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a8 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a9 a { padding-right: 20px; padding-left: 20px; font-size: 14px; padding-bottom: 10px; overflow: hidden; width: 192px; padding-top: 10px; height: 90px }
.artist .a10 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a11 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a12 a { padding-right: 20px; padding-left: 30px; font-size: 16px; padding-bottom: 15px; overflow: hidden; width: 182px; padding-top: 45px; height: 172px }
.artist .a13 a { padding-right: 20px; padding-left: 30px; font-size: 18px; padding-bottom: 15px; overflow: hidden; width: 182px; padding-top: 45px; height: 172px }
.artist .a14 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
.artist .a15 a { padding-right: 10px; padding-left: 10px; font-size: 12px; padding-bottom: 10px; overflow: hidden; width: 90px; padding-top: 10px; height: 90px }
/*--幻灯片新版--*/
/* banner */
.banner { height: 530px; overflow: hidden; }
.banner .d1 { width: 100%; height: 530px; display: block; position: absolute; left: 0px; }
.banner .d2 { width: 100%; height: 30px; clear: both; position: absolute; z-index: 100; left: 0px; top: 360px; }
.banner .d2 ul { float: left; position: absolute; left: 50%; right: 50%; top: 260px; margin: 0 0 0 -56px; display: inline; width: 130px; }
.banner .d2 li { width: 17px; height: 15px; overflow: hidden; cursor: pointer; background: url(/style/images/img1.png) no-repeat center; float: left; margin: 0 3px; display: inline; }
.banner .d2 li.nuw { background: url(/style/images/img1_1.png) no-repeat center; }
/*--幻灯片地下--*/
.mbottom { margin-bottom: 20px; }
.ar1190 { width: 1200px; padding-top: 40px; margin: 0 auto; }
.project { width: 296px; height: 320px; text-align: center; margin: 0 2px; }
.green { background-color: #71cd9c; }
.purple { background-color: #db9be4; }
.pink { background-color: #ff9d9d; }
.yellow { background-color: #e3ca7c; }
.project_title { margin: 40px 0 20px 0; text-align: center; }
.project_con { height: 220px; margin: 0 10px 0 15px; color: white; line-height: 28px; text-align: left; text-indent: 30px; }
.project_con img { float: left; margin: 10px 60px 0px 60px; }
/*建站套餐*/
.create { }
.title { }
.title h1 { color: #252525; display: inline; margin-right: 30px; }
.title span { display: inline; line-height: 28px; margin-right: 8px; }
.create_con { height: 100px; }
.create_con ul { list-style: none; padding: 0; margin: 0; }
.create_con ul li { float: left; width: 276px; height: 300px; background-color: white; text-align: center; display: inline; }
.create_con ul li a { width: 200px; height: 35px; background-color: #ffb243; color: white; display: block; margin: 20px auto; line-height: 35px; border-radius: 3px; }
.create_con ul li a:hover { width: 200px; height: 35px; background-color: #31bcfc; color: white; display: block; margin: 20px auto; line-height: 35px; }
.create_con ul li img { margin: 0 auto 20px auto; }
.create_con ul li span { display: block; width: 200px; text-align: left; margin: 0 auto; font-family: "宋体"; font-size: 13px; line-height: 20px; }
/*新闻新版*/
.index_about { padding: 10px 0px 40px; overflow: hidden; background: #F9F9F9; clear: both; margin: 0 auto; width: 1200px; }
.index_about dl { width: 366px; float: left; padding: 0px 14px; font-family: '微软雅黑', "Trebuchet MS", Arial, Helvetica, sans-serif; }
.index_about dt { position: relative; margin-bottom: 0px; font-size: 16px; color: #000; height: 60px; line-height: 60px; background: url(/style/images/double_line.gif) repeat-x left bottom; }
.index_about dt img { vertical-align: middle; }
.index_about dt span.f_red { color: #c8230f; }
.index_about dt a { position: absolute; right: 0px; }
.index_about dd { padding-top: 15px; }
.index_about dd div { padding: 0 0px 15px; overflow: hidden; border-bottom: #ddd dotted 1px; margin-bottom: 10px; }
.index_about dd div img { float: left; margin-right: 10px; }
.index_about dd div h4 { font-size: 14px; height: 24px; line-height: 24px; color: #434343; overflow: hidden; font-weight: normal; }
.index_about dd div h4 a { color: #434343; }
.index_about dd div p { line-height: 1.5; margin-bottom: 5px; color: #a2a2a2; }
.index_about dd div p a { color: #5e9100; }
.index_about dd div p a:hover { text-decoration: underline; }
.index_about dd ul { display: block; clear: both; }
.index_about dd ul li { text-align: right; padding-left: 15px; background: url(/style/images/list_ico1.png) no-repeat left center; height: 24px; line-height: 25px; color: #a3a3a3; }
.index_about dd ul li a { float: left; color: #999; font-size: 13px; }
.index_about dd ul li a:hover { color: #b90804; }
